class AR::Events::StatusReview < AR::Events::Event

  attr_participant :player

  def initialize params
    super params
  end 

  #story told by default if participants don't offer any story
  def default_story
  end

  def resolve!
    player.print_stats!
    engine.take_a_break!
  end 

end
